[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

File descriptor patches to use Informix on Debian



Hi all!

I'm trying to setup Informix Dynamic Server on Debian 2.0 and it seems
to work all right but Informix, on their web site, say "File descriptor 
patches are required for kernal 2.0.36, glibc 2.0.7.". Following that
they provide some links to RedHat and Suse patches. 

Does somebody know if the Debian packages need this patches and if
so, where can I find them to apply to my system?

Thanks in advance,

Fernando

-- 
Fernando Fernandez
http://despodata.pt/ddata/pessoal/ferdez.htm


Reply to: